{
  "label": "IDE JetBrains",
  "position": 2,
  "link": {
    "type": "generated-index",
    "description": "Utilisation de l'intégration Git native dans les IDE JetBrains (IntelliJ IDEA, WebStorm, etc.)."
  }
}
